session-id: voip-597cfafdee-20130328_233056
Task 08073: You are looking for and it should serve french food. You don't care about the price range. Don't go for the first venue the system offers you, ask if there is anything else. You want to know the address and postcode.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: noise
system: Would you like something in the cheap , moderate , or expensive price range?
user: i dont care
system: The price range at bangkok city is expensive .
user: im looking for a restaurant serving french food
system: restaurant two two is a great restaurant serving french food and it is in the expensive price range
user: is there anything else
system: cote is a great restaurant serving french food and it is in the expensive price range
user: can i have the address and post code
system: The post code of cote is C.B 2, 1 U.F
user: can i have the address
system: Sure , cote is on Bridge Street City Centre
user: thank you good bye
